listenAddress: {
	services.prometheus = {
		exporters = {
			node = {
				enable = true;
				listenAddress = listenAddress;
				enabledCollectors = [
					# FIXME: Move to track-service-metrics instead!
					"systemd"
				];
			};
		};
	};
}
